# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /mnt/repos/aggregate/cython-blis-feedstock/recipe, last modified Wed May 12 13:56:22 2021
# ------------------------------------------------

package:
  name: cython-blis
  version: 0.7.4
source:
  sha256: 7daa615a97d4f28db0f332b710bfe1900b15d0c25841c6d727965e4fd91e09cf
  url: https://pypi.io/packages/source/b/blis/blis-0.7.4.tar.gz
build:
  number: '1'
  string: py38hfd63f10_1
requirements:
  build:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 1_gnu
    - binutils_impl_linux-aarch64 2.36.1 h0d3074b_3
    - binutils_linux-aarch64 2.36.1 h1234567_41
    - gcc_impl_linux-aarch64 10.2.0 h1234567_51
    - gcc_linux-aarch64 10.2.0 h1234567_41
    - kernel-headers_linux-aarch64 4.14.214 h1cb168f_13
    - ld_impl_linux-aarch64 2.36.1 h0ab8de2_3
    - libgcc-devel_linux-aarch64 10.2.0 h1234567_51
    - libgcc-ng 10.2.0 h1234567_51
    - libgomp 10.2.0 h1234567_51
    - libstdcxx-ng 10.2.0 h1234567_51
    - sysroot_linux-aarch64 2.26 h4744778_13
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 1_gnu
    - blas 1.0 openblas
    - ca-certificates 2021.4.13 hd43f75c_1
    - certifi 2020.12.5 py38hd43f75c_0
    - cython 0.29.23 py38hfd63f10_1
    - ld_impl_linux-aarch64 2.36.1 h0ab8de2_3
    - libffi 3.3 h7c1a80f_2
    - libgcc-ng 10.2.0 h1234567_51
    - libgfortran-ng 10.2.0 h9534d94_51
    - libgfortran5 10.2.0 h1234567_51
    - libgomp 10.2.0 h1234567_51
    - libopenblas 0.3.13 hf4835c0_1
    - libstdcxx-ng 10.2.0 h1234567_51
    - ncurses 6.2 hfd63f10_0
    - numpy 1.16.6 py38h6e6f1e0_2
    - numpy-base 1.16.6 py38h0361ad9_2
    - openssl 1.1.1k hfd63f10_1
    - pip 21.0.1 py38hd43f75c_0
    - python 3.8.8 he65049a_7
    - readline 8.1 hfd63f10_0
    - setuptools 52.0.0 py38hd43f75c_0
    - sqlite 3.35.4 h017fe0a_1
    - tk 8.6.10 h8ea0f78_0
    - wheel 0.36.2 pyhd3eb1b0_0
    - xz 5.2.5 hfd63f10_1
    - zlib 1.2.11 hfd63f10_5
  run:
    - libgcc-ng >=10.2.0
    - numpy >=1.16
    - python >=3.8,<3.9.0a0
test:
  imports:
    - blis
    - blis.cy
    - blis.py
about:
  dev_url: https://github.com/explosion/cython-blis
  doc_url: https://github.com/explosion/cython-blis
  home: http://github.com/explosion/cython-blis
  license: BSD-3-Clause
  license_family: BSD
  license_file:
    - LICENSE
    - blis/LICENSE
  summary: "Fast matrix-multiplication as a self-contained Python library \u2013 no\
    \ system dependencies!"
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - honnibal
    - ines
